@charset "utf-8";
* { margin:0; padding:0;}
*, *:before, *:after { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;   }

body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }
:focus { outline:none;}
ul,	li{ list-style:none; }
img { border:0; vertical-align:middle; max-width:100%; }
a { text-decoration:none; color:#d62928; }
p{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; }
input, textarea, select { font-family:Arial, Helvetica, sans-serif; }
html {  background: #171717;}
.row {}
.row:before, .row:after { content:""; display:table;}
.row:after { clear:both;}
.clear{ clear:both;}





.home_top .packages .block .learn_more {
margin: 0;
padding: 0;
display: none;
}


.home_top .packages .block .learn_more {
	margin: 0!important;
	padding: 0!important;
	display: none!important;
}

.home_top .packages .block .price_txt {
	font-size: 34px;
	line-height: 38px;
	color: #fff;
	font-weight: normal;
	font-family: 'signikalight';
	margin: 20px 0 0 0;
	padding: 0px 0 7px 0;
	vertical-align: top;
}

.home_top .packages .block .upto_txt {
	font-family: 'CalibriRegular'!important;
	font-weight: normal!important;
	font-size: 27px!important;
	line-height: 20px!important;
	color: #ffffff!important;
	margin: 0!important;
	padding: 0!important;
}

.home_top .packages .block:last-child {
	border-right: 0 !important;
}
.home_top .packages .block+.block {
  border: none;
}






.container { width:960px; margin:0 auto; }
.container:before, .container:after { content:""; display:table;}
.container:after { clear:both;}

.inner_container { padding:0 45px; }
.inner_container:before, .inner_container:after { content:""; display:table;}
.inner_container:after { clear:both;}

.home #header { position:absolute; top:0; left:0; right:0; background:rgba(157,13,13,0.5); }

#header { margin:0; padding:30px 0; background:#9d0d0d; }
#header .logo { margin:0; padding:0; float:left; font-size:15px; line-height:20px; color:#ffffff; font-weight:normal; text-transform:uppercase; font-family: 'latoblack'; color:#fff; }
#header .logo a { color:#fff; }
#header .logo img { max-width:100%; }

#nav { margin:0; padding:0 0 0 25px; float:left; }
#nav a.menu { display:none; margin:0; padding:0; width:35px; }
#nav a.menu span { margin:5px 0; padding:0; background:#fff; display:block; height:5px; }
#nav ul { margin:0; padding:0; display:block; }
#nav ul li { margin:0; padding:0 0 0 17px; display:block; float:left; }
#nav ul li a { margin:0; padding:0; display:block; font-family: 'latoregular'; font-size:12px; line-height:20px; color:#ffffff; font-weight:normal; text-transform:uppercase; }
#nav ul li.active a,#nav ul li a:hover { color:#D28989;}

#header .call_us { margin:0; padding:0; display:block; font-family: 'latoregular'; font-size:12px; line-height:20px; color:#ffffff; font-weight:normal; text-transform:uppercase; float:right; }

.home_top { padding:95px 0 40px 0; background:url(../images/home_top_bg.png) no-repeat center center; background-size:cover; }
.home_top .logo_img { float:left; margin:0 28px 0 85px; padding:0; }
.home_top .logo_img img { max-width:100%; margin:0; padding:0; }
.home_top .tag_line { font-size:31px; line-height:32px; color:#fff; font-weight:normal; margin:0; padding:30px 0 0 0; font-family: 'signikaregular'; float:left; }
.home_top .tag_line span { display:block; font-size:31px; }
.home_top .tag_line strong { text-transform:uppercase; font-weight:normal; font-family: 'signikabold'; }
.home_top .packages { text-align:center; font-size:0; margin:20px 0 0 0; padding:0; }
.home_top .packages .block { display:inline-block; vertical-align:top; padding:13px 47px 0 47px; margin:0; border-right:1px solid rgba(0,0,0,0.20); min-height:155px; }
.home_top .packages .block_3 { border-right:none; display:none;}
.home_top .packages .block .upto_txt { font-family: 'CalibriRegular'; font-weight:normal; font-size:17px; line-height:20px; color:#ffffff; margin:0; padding:0; }
.home_top .packages .block .upto_txt strong { font-weight:normal; font-family: 'CalibriBold'; }
/*.home_top .packages .block .price_txt { font-size: 34px; line-height: 38px; color: #fff; font-weight: normal; font-family: 'signikalight'; margin: 0; padding: 0px 0 7px 0;
  vertical-align: top; }*/
.home_top .packages .block .price_txt strong { font-family: 'signikasemibold'; font-weight:normal;   font-size: 50px; line-height: 42px; padding: 0 3px; }
.home_top .packages .block .learn_more { margin:0; padding:0; }
.home_top .packages .block .learn_more a { margin:0; padding:0; text-align:center; border-radius:5px; display:block; border:none; width:182px; height:37px; border:none; font-size:12px; line-height:37px; color:#222222; font-family: 'OpenSansRegular'; font-weight:normal; box-shadow:2px 2px 5px rgba(0,0,0,0.5);
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #eeeeee 25%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(25%,#eeeeee), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
display:none;
}
.home_top .packages .block .learn_more a:hover { color:#fff;
background: #ea3433; /* Old browsers */
background: -moz-linear-gradient(top,  #ea3433 0%, #e12a2c 33%, #d21e1f 67%, #c81616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea3433), color-stop(33%,#e12a2c), color-stop(67%,#d21e1f), color-stop(100%,#c81616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3433', endColorstr='#c81616',GradientType=0 ); /* IE6-9 */
display:none;
 }
.home_top .packages .block .best_value { padding:10px 0 0 0; margin:0; font-size:20px; line-height:22px; color:#ffc435; font-weight:normal; text-align:center; font-family: 'signikaregular'; }
.home_top .packages .block .avability { font-size:25px; line-height:27px; color:#ffffff; font-weight:normal; margin:0; padding:12px 0; font-family: 'CalibriBold'; }
.home_top .packages .block .avability span { font-size:20px; line-height:22px; display:block; }
.home_top .packages .block .code_box { margin:0; padding:0; }
.home_top .packages .block .zipcode_box { width:172px; height:37px; padding:0 10px; display:block; float:left; background:#fff; border-radius:5px; border:none; font-size:11px; color:#8a8b8b; text-align:left; margin:0 8px 0 0; font-family: 'OpenSansRegular'; }
.home_top .packages .block .go_btn { width:41px; height:37px; padding:0 10px; margin:0; display:block; float:left; background:#efefef; border-radius:5px; border:none; font-size:12px; color:#222222; text-transform:uppercase; cursor:pointer; font-family: 'OpenSansRegular'; box-shadow:2px 2px 5px rgba(0,0,0,0.5);
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #eeeeee 25%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(25%,#eeeeee), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
}
.home_top .packages .block .go_btn:hover { color:#fff;
background: #ea3433; /* Old browsers */
background: -moz-linear-gradient(top,  #ea3433 0%, #e12a2c 33%, #d21e1f 67%, #c81616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea3433), color-stop(33%,#e12a2c), color-stop(67%,#d21e1f), color-stop(100%,#c81616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3433', endColorstr='#c81616',GradientType=0 ); /* IE6-9 */
 }

#content { padding:35px 0; margin:0; background:#fff; }
.home #content { padding:0; margin:0; }
#content h1 { font-size:22px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 15px 0; font-family: 'latobold'; }
#content h2 { font-size:20px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 15px 0; font-family: 'latoregular'; }
#content h3 { font-size:18px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 10px 0; font-family: 'latolight'; }
#content h4 { font-size:16px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 10px 0; font-family: 'latolight'; }
#content h5 { font-size:14px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 5px 0; font-family: 'latolight'; }
#content h6 { font-size:12px; line-height:normal; color:#474747; font-weight:normal; margin:0; padding:0 0 5px 0; font-family: 'latolight'; }
#content p { font-size:13px; line-height:18px; color:#7d8389; font-weight:normal; margin:0; padding:0 0 18px 0; }
#content p a { color:#d62928; font-weight:bold; }
#content ul { margin:0 0 18px 15px; padding:0; }
#content ul li { margin:0; padding:0; list-style:disc; font-size:13px; line-height:18px; color:#7d8389; font-weight:normal; }
#content ol { margin:0 0 18px 15px; padding:0; }
#content ol li { margin:0; padding:0; list-style:decimal; font-size:13px; line-height:18px; color:#7d8389; font-weight:normal; }
#content .alignleft { float:left; margin:0 18px 18px 0; }
#content .alignright { float:right; margin:0 0 18px 18px; }
#content .aligncenter { display:block; margin:0 auto 18px; }
#content .btn_1 { height:37px; margin:15px 0 0 0; padding:0 30px; display:inline-block; font-size:12px; line-height:37px; color:#3b3b3b; font-family: 'OpenSansRegular'; text-transform:uppercase; border-radius:5px; text-align:center;
 background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #eeeeee 25%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(25%,#eeeeee), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */

}
#content .btn_1:hover { color:#fff;
background: #ea3433; /* Old browsers */
background: -moz-linear-gradient(top,  #ea3433 0%, #e12a2c 33%, #d21e1f 67%, #c81616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea3433), color-stop(33%,#e12a2c), color-stop(67%,#d21e1f), color-stop(100%,#c81616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3433', endColorstr='#c81616',GradientType=0 ); /* IE6-9 */
 }

#content .btn_1.red { color:#fff;
background: #ea3433; /* Old browsers */
background: -moz-linear-gradient(top,  #ea3433 0%, #e12a2c 33%, #d21e1f 67%, #c81616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea3433), color-stop(33%,#e12a2c), color-stop(67%,#d21e1f), color-stop(100%,#c81616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3433', endColorstr='#c81616',GradientType=0 ); /* IE6-9 */}
#content .btn_1.red:hover { color:#3b3b3b;
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #eeeeee 25%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(25%,#eeeeee), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */ }


#speed { margin:0; padding:0; position:relative; }
#speed .img { position:absolute; top:0; left:0; width:490px;  }
#speed .img img { width:100%; }
#speed .details { margin:0 0 0 410px; padding:75px 0 0px 0; min-height:262px; position:relative; z-index:2; }
#speed .details h2 {  }
#speed .details p {  }

#contact_us { padding:60px 0; background:url(../images/contact_us_bg.jpg) no-repeat center center; background-size:cover; text-align:center; font-size:0; }
#contact_us h2 { font-size:28px; line-height:37px; color:#fff; font-weight:normal; padding:0; margin:0; display:inline-block; vertical-align:top; font-family: 'signikalight'; }
#contact_us .btn_1 { margin:0 0 0 25px; display:inline-block; vertical-align:top; box-shadow:2px 2px 5px rgba(0,0,0,0.5); }

#security { margin:0; padding:0; position:relative; }
#security .details { padding:70px 0 0 0; min-height:260px; position:relative; z-index:2; }
#security .block { width:280px; float:left; padding:0 10px 0 0;  }
#security .img { width:557px; position:absolute; top:0; right:0; }
#security .img img { width:100%; margin:0; padding:0; }

#banner { margin:0; padding:65px 0; background:url(../images/banner_1.jpg) no-repeat center center; background-size:cover; }
#banner h1 { font-size:30px; line-height:32px; color:#ffffff; font-weight:normal; margin:0; padding:0; font-family: 'latobold'; }

#content .wpcf7 { margin:0; padding:0; }
#content .wpcf7 p { padding:0 0 10px; }
#content .wpcf7 .wpcf7-text, #content .wpcf7 .wpcf7-textarea, #content .wpcf7 .wpcf7-select { padding:8px; border:2px solid #CCC; width:96%; margin:5px 0; font-size:14px; }

#content .wpcf7 .wpcf7-captchar { padding:8px; border:2px solid #CCC; width:120px; margin:5px 0; font-size:14px; }

#content .wpcf7 .wpcf7-submit { width:120px; height:37px; border:none; margin:0; padding:0; display:block; font-size:12px; line-height:37px; color:#FFF; font-family: 'OpenSansRegular'; text-transform:uppercase; border-radius:5px; text-align:center;
background: #ea3433; /* Old browsers */
background: -moz-linear-gradient(top,  #ea3433 0%, #e12a2c 33%, #d21e1f 67%, #c81616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea3433), color-stop(33%,#e12a2c), color-stop(67%,#d21e1f), color-stop(100%,#c81616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea3433 0%,#e12a2c 33%,#d21e1f 67%,#c81616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3433', endColorstr='#c81616',GradientType=0 ); /* IE6-9 */}
#content .wpcf7 .wpcf7-submit:hover { color:#3b3b3b;
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #eeeeee 25%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(25%,#eeeeee), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#eeeeee 25%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */ }

#content .wpcf7 .wpcf7-response-output { margin:0; }

#footer { background:#171717; padding:65px 0; text-align:center; font-size:0; }
#footer ul { margin:0; padding:0; display:block; }
#footer ul li { margin:0 0 5px 0; padding:0 13px; display:inline-block; vertical-align:top; }
#footer ul li a { display:block; font-size:12px; line-height:15px; color:#d7d7d7; font-weight:normal; font-family: 'latoregular'; text-transform:uppercase; }
#footer ul li a:hover { color:#d62928; }
#footer p { font-size:12px; line-height:12px; color:#5e5e5e; font-weight:normal; margin:0; padding:10px 0 0 0; text-transform:uppercase; }
#footer p a { color:#5e5e5e; display:inline-block; vertical-align:top; padding:0; margin:0 0 5px 10px; }
#footer p a:hover { color:#d62928; }
#content #contact_us p{color: #fff; padding: 10px 90px 20px;}

.page-id-16 div.content-column.full_width{background-color:#EFEFEF; border-top:5px solid #166BA1;}
p.bct-link {color: #5A5858!important;font-size: 8px!important;font-weight: 100!important;}
p.bct-link a {
    margin-left: 0px!important;
}


















